<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Les pronoms relatifs</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Explications</span><br>
<span class="contenu">Les pronoms relatifs servent à formuler des phrases un peu plus complexes.Il y a deux éléments à prendre en compte pour le choix du pronom relatif, son genre et son cas :<br>
<ul>
    <li>gender du pronom : Le même que le nom auquel il se réfère.</li>
    <li>Le cas : Celui qui correspond à la fonction du mot dans la relative (sujet, COD, complément du nom...)</li>
</ul><br></span>
<span class="sousTitre">Attention</span><br>
<span class="contenu">Les phrases en contenant réagissent comme les Nebensatz s'agissant des verbes (à la fin donc).<br><br>

<img id="Image_preposition_location" src="./7Data/1Lecon/Lecon20/Lecon20.jpg" /><br><br>

Die Rose, die in der Vase steht, ist schön.<br>Der Hund, den ich kaufen will, ist schön.<br>
On utilise l'accusatif dans cette dernière phrase car il y a deux sujet dans la Nebensatze, le chien et moi.<br>Voici le tableau des pronoms :<br><br>

    <table>
        <thead>
            <tr>
                <th></th>
                <th>Masc</th>
                <th>Fem</th>
                <th>Neu</th>
                <th>Plur</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Nom</td>
                <td>Der</td>
                <td>Die</td>
                <td>Das</td>
                <td>Die</td>
            </tr>
            <tr>
                <td>Acc</td>
                <td>Den</td>
                <td>Das</td>
                <td>Die</td>
                <td>Die</td>
            </tr>
            <tr>
                <td>Dat</td>
                <td>Dem</td>
                <td>Der</td>
                <td>Dem</td>
                <td>Denen</td>
            </tr>
        </tbody>
    </table>
</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
